=== modified file 'ivle/webapp/coremedia/ivle.css'
--- ivle/webapp/coremedia/ivle.css	2010-02-15 07:30:52 +0000
+++ ivle/webapp/coremedia/ivle.css	2010-02-16 07:43:36 +0000
@@ -16,12 +16,12 @@
     font-size: 0.95em;
 }
 
-a:link, a:visited, a:hover, a:active {
+a:link, a:visited, a:hover, a:active, a.fakelink {
     color: #002a8c;
     text-decoration: none;
 }
 
-a:hover {
+a:hover, a.fakelink:hover {
     text-decoration: underline;
 }
 

=== modified file 'ivle/webapp/tutorial/templates/exercise_edit.html'
--- ivle/webapp/tutorial/templates/exercise_edit.html	2010-01-29 07:34:25 +0000
+++ ivle/webapp/tutorial/templates/exercise_edit.html	2010-02-16 07:43:36 +0000
@@ -51,7 +51,7 @@
         <py:for each="test_suite in exercise.test_suites">
           <li>
             <h3>
-              <a id="suite_header_${test_suite.suiteid}"
+              <a id="suite_header_${test_suite.suiteid}" class="fakelink"
                  onclick="tog('suite_data_${test_suite.suiteid}')">Suite ${test_suite.seq_no + 1}: &ldquo;${test_suite.description}&rdquo;</a>
               <iw:delete action="delete_suite('${test_suite.suiteid}')" />
             </h3>
@@ -126,7 +126,9 @@
                     <li>
                       <h5>
                         <a onclick="tog('test_case_${test_case.testid}_${test_suite.suiteid}')"
-                           id="case_header_${test_case.testid}">Test Case ${test_case.seq_no + 1}: &ldquo;${test_case.passmsg}&rdquo;</a>
+                           id="case_header_${test_case.testid}" class="fakelink">
+                          Test Case ${test_case.seq_no + 1}: &ldquo;${test_case.passmsg}&rdquo;
+                        </a>
                         <iw:delete action="delete_testcase('${test_case.testid}','${test_suite.suiteid}')" />
                       </h5>
                       <div py:with="iw_prefix='test_case_%d_%d' % (test_case.testid, test_suite.suiteid)"
@@ -181,7 +183,7 @@
                     </li>
                   </py:for>
                   <li class="new">
-                    <h5><a onclick="tog('new_test_case_${test_suite.suiteid}')">New test case</a></h5>
+                    <h5><a onclick="tog('new_test_case_${test_suite.suiteid}')" class="fakelink">New test case</a></h5>
                     <div py:with="iw_prefix='new_test_case_%d' % (test_suite.suiteid)"
                          class="test_case" id="${iw_prefix}">
                         <iw:text name="pass" desc="Pass message" />
@@ -196,7 +198,7 @@
           </li>
         </py:for>
         <li class="new">
-          <h3><a onclick="tog('suite_data_new')">New test suite</a></h3>
+          <h3><a onclick="tog('suite_data_new')" class="fakelink">New test suite</a></h3>
           <div class="testsuite" id="suite_data_new">
           <div class="test_suite_vals" py:with="iw_prefix='test_suite_new'; iw_label_linebreak=True">
             <iw:textarea name="description" desc="Description" cols="80" rows="1" />

